<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="fr"><Esri><CreaDate>20060130</CreaDate><CreaTime>10205800</CreaTime><SyncOnce>TRUE</SyncOnce><ModDate>20050621</ModDate><ModTime>13543200</ModTime><MetaID>{D8139C52-2840-43B0-AAAB-870A7736ED73}</MetaID></Esri><Binary><Thumbnail><Data EsriPropertyType="Picture">Qk3uNwEAAAAAADYAAAAoAAAAyAAAAIUAAAABABgAAAAAALg3AQAAAAAAAAAAAAAAAAAAAAAA////
[encoded data, 106324 characters]
////////////////////////////////////////////////////////////////////////</Data></Thumbnail></Binary><metainfo><metd Sync="TRUE">20050621</metd></metainfo><mdDateSt Sync="TRUE">20050621</mdDateSt><idinfo><citation><citeinfo><onlink Sync="TRUE"></onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Jeu de données copié.</procdesc><srcused Sync="TRUE"></srcused><date Sync="TRUE">20060130</date><time Sync="TRUE">10205800</time></procstep></lineage></dataqual></metadata>
